@import url("white.css");
.bottomColumns {
	float: left;
	height: auto;
	width: 880px;
	margin-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #FFF;
	padding-bottom: 25px;
	margin-top: 20px;
	padding-top: 15px;
}

#bottomColumns-nomargintop {
	float: none;
	height: auto;
	width: 880px;
	margin-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #FFF;
	padding-bottom: 25px;
	padding-top: 15px;
}
#header {
	float: left;
	width: 900px;
	padding: 0px;
	color: #000;
}
.menu {
	float: left;
	width: auto;
	font-size: 16px;
	margin-right: 5px;
	margin-top: 25px;
	margin-left: 10px;

}
#logo {
	float: right;
	width: auto;
	margin-right: 5px;
}
#main-nav {
	height: 100%;
	width: 900px;
	float: left;
}

#navigation {
	float: left;
	width: 886px;
	margin-top: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	height: auto;
	padding-top: 5px;
	padding-right: 5px;
	color: #000;
	background-color: #FFF;
}
.leftColumn, .middleColumn {
	float: left;
	height: auto;
	width: 280px;
	margin-right: 18px;
}
.rightColumn {
	float: left;
	height: auto;
	width: 280px;

}
#pagewrapper {
	width: 910px;
	margin-right: auto;
	margin-left: auto;



}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	float: left;
	height: 100px;
	width: 880px;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	clear: left;
	margin-top: 50px;
	bottom: 0px;
	background-color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
}

#newsletter {
	float: left;
	clear:left;
	width: 170px;
	height: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;


}

#copyright {
	float: left;
	clear:left;
	width: 170px;
	height: auto;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.content {
	float: right;
	height: auto;
	width: 685px;
	clear: right;
	line-height: 1.4em;
	margin-bottom: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}


.submenu {
	float: left;
	height: auto;
	width: 170px;
	margin-right: 25px;

}


.submenufullwidth {
	float: left;
	height: auto;
	width: 170px;
	margin-right: 25px;
	display: block;
	clear: left;
}


#mainImage {
	float: left;
	height: auto;
	width: 880px;
	margin-top: 0px;
	margin-bottom: 0px;
	clear: left;
	border-bottom-width: thin;
	background-color: #FFF;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}


#subpageImage {
	float: left;
	height: 300px;
	width: 880px;
	margin-top: 20px;
	margin-bottom: 0px;
	clear: left;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#column-1 {
	float: left;
	height: auto;
	width: 315px;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 10px;
	padding-top: 10px;
	border-right-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #666;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#column-2 {
	float: left;
	height: auto;
	width: 332px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px;
	padding-top: 10px;
	clear: right;
}
.empty {
	height: 40px;
	width: 685px;
	clear: left;
	float: left;
}
#blank {
	height: 50px;
	width: 900px;
	float: left;
	clear: left;
}
.content-column-left {
	float: left;
	height: 780px;
	width: 192px;
	margin-right: 21px;
	margin-top: 30px;
	border: 1px solid #CCC;
	padding: 5px;
	clear: right;
}

.content-column-right {
	float: left;
	height: 780px;
	width: 192px;
	margin-top: 30px;
	border: 1px solid #CCC;
	padding: 5px;
	margin-right: 0px;
}

#content-column-right-margin {
	float: left;
	height: 780px;
	width: 192px;
	margin-top: 30px;
	border: 1px solid #CCC;
	padding: 5px;
	margin-right: 30px;
	
}
	
	.content-column-right:hover, .content-column-left:hover,{
	display: block;
	width:200px;
	background-color:#FFFFC4;
}

	
	
	.rightcolumn {
	float: left;
	width: 182px;
	margin-top: 30px;
	border: none;
	padding: 10px;
	margin-bottom: 15px;
	margin-right: 0px;
}
.rightcolumn:hover
{
	display: block;
	border:none;
	height: 780px;
	width:182px;
	background-color:#FFFFC4;
}
		
	
	.leftcolumn {
	float: left;
	width: 182px;
	border: none;
	height: 780px;
	margin-right: 21px;
	margin-bottom: 15px;
	margin-top: 30px;
	padding:10px;
	clear: right;
		
	
}
.leftcolumn:hover
{
	display: block;
	border:none;
	width:182px;
	background-color:#FFFFC4;
}
	
	
	
	
	
	
	
	
	


#subpageContent-full {
	float: left;
	height: auto;
	background-color:#fff;
	width: 880px;
	margin-top: 20px;
	margin-bottom: 25px;
	clear: left;
	border-bottom-width: thin;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

.left-column-subpage {
	float: left;
	height: auto;
	width: 190px;
	margin-right: 25px;
	margin-top:50px;
}


.left-column-subpage-nomargin {
	float: left;
	height: auto;
	width: 190px;
	margin-right: 25px;
}


#project-in-category {
	margin: 0px;
	float: left;
	height: auto;
	width: 170px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}


.content-highlight-left {
	float: left;
	height: 420px;
	width: 200px;
	margin-right: 21px;
	margin-top: 20px;
	padding: 5px;
}

#content-highlight-right {
	float: left;
	height: 360px;
	width: 200px;
	margin-top: 20px;
	padding: 5px;
}
#tagline {
	float: left;
	height: 50px;
	width: 880px;
	background-color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 0px;
}


.subpageImage {
	float: left;
	height: 300px;
	width: 880px;
	margin-top: 20px;
	margin-bottom: 0px;
	clear: left;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}


.slideshow {
    position:relative;
    height:auto;
	width:880px;
}


.slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

.slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

.slideshow IMG.last-active {
    z-index:9;
}
.bodyGallery {
	display: block;
	padding: 0px;
	clear: right;
	float: left;
	height: 380px;
	width: 685px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#CompAddress {
	width: auto;
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
}
#socialMedia {
	width: 170px;
	height: auto;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
#footerLeft {
	float: left;
	height: 90px;
	width: 180px;
}
#subpageContent-full #newsarchive {
	display: block;
	float: left;
	width: 100%;
	background-color:#fff;
	height: auto;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}



}
#newsarchiveyellow {
	display: block;
	float: left;
	width: 100%;
	background-color:#ffc;
	height: auto;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}












.image-left {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
	height: auto;
	display: block;
	white-space: normal;
	text-align: left;
	width: auto;
}




#footer-colour {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	height: 30px;
	width: 700px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	clear: left;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #ebebebeb;
	padding-right: 10px;
	padding-left: 190px;
	padding-top: 20px;
}


.bottomColumns-colour {
	float: left;
	height: auto;
	width: 880px;
	margin-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #ebebeb;
	padding-bottom: 5px;
	margin-top: 5px;
	padding-top: 5px;
}



#header-colour {
	float: left;
	width: 900px;
	padding: 0px;
	color: #000;
	background-color: #ebebeb;
}








.subpageImage-colour {
	float: left;
	height: 350px;
	width: 880px;
	margin-top: 20px;
	margin-bottom: 0px;
	clear: left;
	background-color: #ebebeb;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#footerleftflexibleheight {
	float: left;
	width: 140px;
}

#footer-minimalist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	height: 30px;
	width: 700px;
	clear: left;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #fff;
	padding-right: 10px;
	padding-left: 190px;
	padding-top: 20px;
}

.border {
		float: left;
	height:5px;
	width: 880px;
	margin-bottom: 10px;
	margin-top: 0px;
	border-top-width: 1px;
	border-right-style: none;
	border-bottom-style: none;
	border-top-style: solid;
	border-left-style: none;
	border-top-color: #666;	
}



.content-highlight-left-small {
	float: left;
	width: 200px;
	margin-right: 21px;
	margin-top: 20px;
	padding: 5px;
}

#content-highlight-right-small {
	float: left;
	width: 200px;
	margin-top: 20px;
	padding: 5px;
}




#group1 {
	display: block;
	float: left;
	height: auto;
	width: 880px;
	margin:0px;
	padding: 0px;
	background-color: #ebebeb;
}


.indexcontent {
	float: left;
	height: auto;
	width: 880px;
	margin-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #FFF;
	padding-bottom: 25px;
	margin-top: 0px;
	padding-top: 30px;
}